<?
$gallery_admin_table = "
create table gallery_admin (
	id               int not null auto_increment primary key,
	code          varchar(30),
	kind            varchar(40),
	date           date,
	name          varchar(30),
	title             varchar(100),
	skin            text,
	head           text,
	foot		  text,
	width	          smallint(6),
	height	             smallint(6),
	t_width             smallint(6),
	t_height	   smallint(6),
	col		   smallint(6),
	line	   	   smallint(6),
	page_scale  	smallint(6),
	admin_id	varchar(10),
	admin_pw	varchar(10),
	allow_write     tinytext,
	view_menu     tinytext,
            use_category char(1) default '0' not null
)";

$gallery_table= "
create table gallery_$kind (
	id		int not null auto_increment primary key,
	title		text,
	kind		varchar(40),
	filename	varchar(255),
	filesize	              varchar(10),
	date		date,
        count		int,
        comment	text,
        artist		varchar(50),
        own		varchar(50),
        age		varchar(50),
        material	varchar(50),
        region		varchar(50),
        head          text,
        category_no int
)";


$gallery_comment_table ="
create table gallery_comment_$kind (
        no int not null auto_increment primary key,
        id int,
        code varchar(40),
        kind varchar(40),
        name varchar(30),
        reg_date date,
        cmt text,
        pwd tinytext
)";


$gallery_category_table ="
create table gallery_category_$kind (
no int not null auto_increment primary key,
num int(11) default '0' not null,
name varchar(100) not null
)";

?>
